/* Reset CSS */
*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* Font Family for the whole page */
html
{
    font-family: Helvetica;
    font-size: 100%;
    box-sizing: border-box;
    line-height: 50px;
}

/* PART1. STYLE FOR HEADER */
#header
{
    height: 50px;
    width: 100%;
    background-color: rgb(137, 227, 230);
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
}
    /* 1.1 NAVIGATION BAR */
    #navBar, .subNav
    {
        list-style-type: none;
    }
    #navBar
    {
        display: inline-block; 
        margin-left: 10px;
        margin-top: 0px;
        height: 50px;
    }
        #navBar>li
        {
            position: relative;
            float: left;
            font-weight: 550;
            display: inline-block;
            margin-top: 0px;            

        }

            #navBar #UTASName
            {
                color:rgb(189, 13, 13);
                font-size: 30px;
            }
            #navBar li a
            {
                color: black;
                text-decoration: none;
                line-height: 50px;
                padding: 0px 10px;
                display: inline-block;    
            }

            #navBar > li:hover > a
            {
                background-color: white;
                font-weight: 600;
            }
            #navBar > li:hover > .subNav
            {
                display: block;
            }

            #navBar .subNav
            {
                position: absolute;
                background-color: white;
                display: none;
                top: 100%;
                left:0px
            }
            .subNav>li>a
            {
                display: block;
            }
            .subNav li:hover
            {
                background-color: #ccc;
            }
    /* END 1.1. NAVIGATION BAR */

    /* 1.2 SEARCH BUTTON ON HEADER */

    .search-button
    {
        float: right;
        line-height: 50px;
        padding: 0px 16px;
        cursor: pointer;
    }
    .search-button:hover
    {
        background-color: #ccc;
    }

    /* END 1.2 SEARCH BUTTON ON HEADER */

/* END HEADER */


/* PART 5 */

/* Registration Modal */

#ABN 
{
    display: none;
}

@media (min-width: 576px) 
{
    .modal-dialog 
    {
        max-width: fit-content !important;
    }
    .regiModal 
    {
        max-width: fit-content !important;
    }
}
